Qt4 + QTMobiltiy: "The geoservices provider nokia is not supported."



  • Hi,

    I just started my program after a few weeks again and instead of seeing a worldmap I got the error "The geoservices provider nokia is not supported."

    Does anyone know whether this is a permanent "problem" or if nokia completly stopped this service?

    Regards


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.